=== debian/watch ===
version=3
https://github.com/jruby/dirgra/releases \
 /jruby/dirgra/archive/([0-9].+)\.tar\.gz
