## dirgra 0.4

=== debian/changelog ===
dirgra (0.4-2) unstable; urgency=medium

  * Fix typo in d/watch file. Also update this file to use special string
    to ease its maintenance.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 29 Nov 2023 21:06:17 +0000

dirgra (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URL fields.
  * Bump DH compat level to 13.
  * Bump Standards-Version to 4.6.2.
  * Add Rules-Requires-Root field with 'no' as value.
  * Use https URL for copyright Format field.
  * Update copyright dates.
  * Bump watch file version to 4.
  * Apply Multi-Arch hints.
  * Drop unneeded get-orig-source target in d/rules.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Nov 2023 16:43:28 +0000
