=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                junit4,
@@ -11,13 +11,15 @@
                libmaven-source-plugin-java,
                maven-debian-helper,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: https://github.com/jruby/dirgra
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/dirgra.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dirgra.git
+Vcs-Git: https://salsa.debian.org/java-team/dirgra.git
+Vcs-Browser: https://salsa.debian.org/java-team/dirgra
+Rules-Requires-Root: no
 
 Package: libdirgra-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
 Description: Java library providing a simple directed graph implementation
  A directed graph (or digraph) is a graph (that is a set of vertices
@@ -29,6 +31,7 @@
 
 Package: libdirgra-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libdirgra-java
