=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=maven

override_dh_install:
	dh_install
	jh_installjavadoc

override_dh_auto_clean:
	dh_auto_clean
	jh_clean
