=== debian/watch ===
version=4
https://github.com/jruby/@PACKAGE@/tags \
 /jruby/@PACKAGE@/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
